Loading...
Searching...
No Matches
WGPUSharedFenceDXGISharedHandleDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | handle

## Detailed Description

Definition at line 1482 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedFenceDXGISharedHandleDescriptor::chain

Definition at line 1483 of file mini_webgpu.h.

## handle

void* WGPUSharedFenceDXGISharedHandleDescriptor::handle

Definition at line 1484 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h